body select { 
	display: inline-block;
	padding: 7px 40px 7px 10px !important;
    max-width: 100%; 
    height: auto !important; 
    border: 1px solid #e3e3e3; 
    border-radius: 3px; 
    background: url("/wp-content/themes/StJamesWP/selectbox_arrow.png") right center no-repeat; 
    background-color: #fff; 
    color: #444444; 
    font-size: 12px; 
    line-height: 16px !important; 
    appearance: none; /* this is must */ 
    -webkit-appearance: none; -moz-appearance: none;
} 
 body select option { 
 	padding: 0 4px; 
} 
select::-ms-expand {
 display: none; 
 } 
 select:disabled::-ms-expand { background: #f60; }
 
.single-wpfc_sermon .wrapper .topHeader{
    min-height: 60px !important;
}

.single-wpfc_sermon .wpfc_sermon{
		width: 60vw;
}


.sermon-downloads{
    display: table;
    margin: auto;
    padding-bottom: 20px;
}

.sermonsButton{
    position:relative;
    top: 10px;
    color:white;
    font-size: 0.8em;
}
.sermonsButton:hover{
    text-decoration: underline;
    color:white;
}

.wpfc_sermon{
    width: 220px;
    background-color: white;
    border-radius: 10px;
    margin: 10px;
    box-shadow: 2px 2px 5px #c2c2c2;
}

#wpfc-attachments strong:after{
    content: ':';
}

@media screen and (max-width: 480px) {
	.wpfc_sermon{
		width: 80vw !important;
	}
}

@media screen and (max-width: 992px){
    .single-wpfc_sermon .wrapper .topHeader{
        background: #eaeaea;
        min-height: 0px !important;
    }
}

.wpfc_preacher_meta{
    display: inline-block;
    padding-top: 7%;
    padding-left: 7%;
    padding-bottom: 7%;
}

.preacher_image{
    width: 50px;
    height: 50px;
    padding: 4%;
    display: inline-block;
    float: right;
    
}
.preacher_image img{
    border-radius: 100%;
}


.single-wpfc_sermon .preacher_image img{

}


.wpfc_sermon_bottom{
	background-color: #f3f3f3;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.bible_passage{
	text-align: center;
	font-size: 1.2em;
}

.sermon-content{
	min-height: 50vh;
	background: #eaeaea;
}

#sermon-content{
	padding-top: 20px;
	padding-bottom: 50px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 960px;
}

.wpfc_sermon .entry-title{
    padding-top: 5px;
    height:40px;
	text-align: center;
	font-size: 1.2em;
	margin: unset;
}

.page-title{
	text-align: center;
	color: white;
}

.title-link:hover{
    text-decoration: underline;
    color:white;
}

#wpfc_sermon_sorting {
    padding-top: 20px;
    display: inline-block;
}

#wpfc_sermon_sorting form {
    display: inline;
    margin: 0 10px 10px 0;
}

.wpfc_sermon_image img {
    max-width: 100%;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    height: auto;
}

.sermon-meta{
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    font-size: 12px;
    /*height: 40px;*/
}

.service_type,  .sermon_series{
    font-size: 1.2em;
}

.preacher_name {
    font-size: 14px;
    font-weight: bold;
    display: block;
}

.sermon_date{
    display: block;
    font-size: 12px;
}

.headercontent{
    padding-top: 20px;
    display: table;
    margin: auto;
}

.sermon_date:before{
    display: inline-block;
    content: '';
    background-image: url("/wp-content/themes/StJamesWP/calendar.png");
    background-size: cover;
    height: 17px;
    width: 17px;
    margin-right: 5px;
    margin-top: 5px;
}

#nav-below{
    display: block;
    width: 100%;
    margin: 10px;
}

.nav-previous a{
    font-weight: bold;
    text-transform: uppercase;
    background-image: none;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    text-decoration: none;
    font-size: 14px;
    color: #222;
    text-align: center;
    border: 3px solid #333333;
    float: left;
}

.nav-next a{
    font-weight: bold;
    text-transform: uppercase;
    background-image: none;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    text-decoration: none;
    font-size: 14px;
    color: #222;
    text-align: center;
    border: 3px solid #333333;
    float: right;
}



/* original */

.wpfc_sermon_image {
    max-width: 100%;
}


.single-wpfc_sermon .wpfc_sermon_wrap {
    padding-bottom: 0px;
}

.wpfc_sermon_meta p {
    margin: 0 !important;
}


.sermon_series:before {
    clear: left;
}

#wpfc_sermon_tax_desc:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: right;
}

/* controls padding around video embeds */
.wpfc_sermon-video {
    margin: 10px 0 10px;
    max-width: 100%;
    clear: both;
}

.wpfc_sermon-video iframe, .wpfc_sermon-video embed, .wpfc_sermon-video-link iframe {
    max-width: 100%;
}

.mejs-container, #wpfc_sermon iframe, #wpfc_sermon object, #wpfc_sermon embed {
    max-width: 100%;
}

.wpfc_sermon-notes,
.wpfc_sermon-bulletin {
    margin: 10px 0 10px;
}

/* controls padding around audio player */
.wpfc_sermon-audio {
    margin: 10px 0 10px;
    max-width: 500px;
    clear: both;
}


/* Some clearfix code from HTML5 Boilerplate */
.cf:before, .cf:after {
    content: "\0020";
    display: block;
    height: 0;
    visibility: hidden;
}

.cf:after {
    clear: both;
}

.cf {
    zoom: 1;
}

/* Recent Sermon Widget */
.widget_recent_sermons ul {
    margin-left: 0px !important;
}

.widget_recent_sermons .dashicons-microphone {
    font-size: 22px !important;
    display: inline-block;
    height: 40px;
    float: left;
    margin-right: 4px;
}

.widget_recent_sermons .widget_recent_sermons_meta {
    display: inline-block;
    width: 100%;
}

.widget_recent_sermons li {
    list-style: none !important;
    margin: 0px 0 12px;
    line-height: 1.1em;
}

.widget_recent_sermons span {
    font-size: 0.75em;
    color: #444444;
    margin: 0;
    display: block;
}

#sermon-navigation {
    padding-bottom: 15px;
}

/* WP Pagenavi Styles */
.wp-pagenavi {
    font-size: 12px;
    display: block;
    clear: both;
    padding: 20px 0px 20px 10px;
}

.wp-pagenavi a,
.wp-pagenavi a:link,
.wp-pagenavi a:visited,
.wp-pagenavi a:active {
    padding: 4px 8px !important;
    margin: 3px !important;
    text-decoration: none !important;
    border: 1px solid #C8C8C2 !important;
    background: #FCFCFC !important;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1) !important;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1) !important;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1) !important;
    color: #999 !important;
}

.wp-pagenavi a:hover {
    border: 1px solid #a7a7a3 !important;
    color: #444 !important;
}

.wp-pagenavi span.pages {
    padding: 4px 8px !important;
    margin: 3px !important;
    font-style: italic !important;
    color: #999 !important;
}

.wp-pagenavi span.current {
    padding: 4px 8px !important;
    margin: 3px !important;
    text-decoration: none !important;
    border: 1px solid #a7a7a3 !important;
    background: #FCFCFC !important;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1) !important;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1) !important;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1) !important;
    font-weight: bold !important;
    color: #444 !important;
}

.wp-pagenavi span.extend {
    padding: 4px 8px !important;
    margin: 3px !important;
    text-decoration: none !important;
    border: 1px solid #C8C8C2 !important;
    background: #FCFCFC !important;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1) !important;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1) !important;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1) !important;
}

/* Verse Popup Styles */
.bibly_popup_outer {
    font-size: 1.2em;
}

.bibly_popup_footer {
    display: none;
}

/* Styles for additional files */
#wpfc-attachments a {
    display: block;
}

#wpfc-attachments a[href$='.ppt'], #wpfc-attachments a[href$='.pptx'] {
    height: 16px;
    line-height: 16px;
    margin: 10px 0;
}

#wpfc-attachments a[href$='.doc'], #wpfc-attachments a[href$='.rtf'], #wpfc-attachments a[href$='.docx'] {
    height: 16px;
    line-height: 16px;
    margin: 10px 0;
}

#wpfc-attachments a[href$='.pdf'], a.sermon-notes,
#wpfc-attachments a[href$='.pdf'], a.sermon-bulletin {
    height: 16px;
    line-height: 16px;
    margin: 10px 0;
}

#wpfc-attachments a[href$='.mp3'] {
    height: 16px;
    line-height: 16px;
    margin: 10px 0;
}

#wpfc-attachments a[href$='.mp4'] {
    height: 16px;
    line-height: 16px;
    margin: 10px 0;
}

.sermon-notes .dashicons, .sermon-bulletin .dashicons, .dashicons-before:before,
#wpfc-attachments .dashicons, .dashicons-before:before {
    vertical-align: text-top !important;
}

/* Image styles for Sermon Series, Speakers */
.sermon-images-the-terms {
    margin: 10px 0;
    padding: 0;
    zoom: 1;
}

.sermon-images-the-terms:before,
.sermon-images-the-terms:after {
    content: "\0020";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}

.sermon-images-the-terms li,
.sermon-images-the-terms a,
.sermon-images-the-terms img {
    float: left;
    margin: 0;
    padding: 0;
}

.sermon-images-the-terms li {
    list-style-type: none;
    margin: 0 10px 10px 0;
}

ul#wpfc_images_grid {
    margin: 0 !important;
}

ul#wpfc_images_grid:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: right;
}

li.wpfc_grid_image {
    list-style-type: none !important;
    margin: 0 10px 10px 0 !important;
    width: 47%;
    float: left;
}

li.wpfc_grid_image img {
    max-width: 100%;
    height: auto;
}

h3.wpfc_grid_title a {
    text-decoration: none;
}

.wpfc_worship_audio {
    max-width: 500px;
}

.wpfc_worship_audio .wp-playlist {
    border: 0px !important;
}



